--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Acts like an include except it adds the module's methods to the metaclass so they act like class methods.
full_name: Object#meta_include
is_singleton: false
name: meta_include
params: (mod)
visibility: public
